<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Capture Shot Kind</string>
			<key>INEnumDisplayNameID</key>
			<string>64Cgty</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>CaptureShotType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>QQgsjb</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Screenshot</string>
					<key>INEnumValueDisplayNameID</key>
					<string>PrAboX</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>screenshot</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Timed Screenshot</string>
					<key>INEnumValueDisplayNameID</key>
					<string>RUspQv</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>timedScreenshot</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Screen Recording</string>
					<key>INEnumValueDisplayNameID</key>
					<string>BMT3Ft</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>videoRecording</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INEnumDisplayName</key>
			<string>After Capture</string>
			<key>INEnumDisplayNameID</key>
			<string>2gt0y6</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>AfterCaptureAction</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>e7d4qW</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Do nothing</string>
					<key>INEnumValueDisplayNameID</key>
					<string>j45q75</string>
					<key>INEnumValueIndex</key>
					<integer>1</integer>
					<key>INEnumValueName</key>
					<string>none</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Annotate Shot</string>
					<key>INEnumValueDisplayNameID</key>
					<string>ucYD5L</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>annotate</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Crop Shot</string>
					<key>INEnumValueDisplayNameID</key>
					<string>ntEtUT</string>
					<key>INEnumValueIndex</key>
					<integer>3</integer>
					<key>INEnumValueName</key>
					<string>crop</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Resize Shot</string>
					<key>INEnumValueDisplayNameID</key>
					<string>7EGVAT</string>
					<key>INEnumValueIndex</key>
					<integer>4</integer>
					<key>INEnumValueName</key>
					<string>resize</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Reduce resolution</string>
					<key>INEnumValueDisplayNameID</key>
					<string>onxzWR</string>
					<key>INEnumValueIndex</key>
					<integer>5</integer>
					<key>INEnumValueName</key>
					<string>deretinize</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Trim Recording</string>
					<key>INEnumValueDisplayNameID</key>
					<string>2Vmtcp</string>
					<key>INEnumValueIndex</key>
					<integer>6</integer>
					<key>INEnumValueName</key>
					<string>trim</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Create iCloud Link</string>
					<key>INEnumValueDisplayNameID</key>
					<string>MWx16v</string>
					<key>INEnumValueIndex</key>
					<integer>7</integer>
					<key>INEnumValueName</key>
					<string>createiCloudLink</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Create ImageKit Link</string>
					<key>INEnumValueDisplayNameID</key>
					<string>cdiIru</string>
					<key>INEnumValueIndex</key>
					<integer>8</integer>
					<key>INEnumValueName</key>
					<string>createImageKitLink</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Create Cloudinary Link</string>
					<key>INEnumValueDisplayNameID</key>
					<string>JM76kB</string>
					<key>INEnumValueIndex</key>
					<integer>9</integer>
					<key>INEnumValueName</key>
					<string>createCloudinaryLink</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Cut Recording</string>
					<key>INEnumValueDisplayNameID</key>
					<string>hsQ4sC</string>
					<key>INEnumValueIndex</key>
					<integer>10</integer>
					<key>INEnumValueName</key>
					<string>cut</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>doeof9</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>24B91</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>16B40</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>16.1</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Hide all currently floating shots.</string>
			<key>INIntentDescriptionID</key>
			<string>dJFIl8</string>
			<key>INIntentHash</key>
			<integer>16128912247851947300</integer>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Hide all floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>gPgKv2</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>HideFloatingShots</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly</key>
				<dict>
					<key>INIntentParameterCombinationIsLinked</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Hide all floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>Q9w6uh</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>In active space only</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>mlbIzC</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>0LEBVp</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>5hwyYj</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>activeSpaceOnly</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>In active space only?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>Dsctvn</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shots were hidden.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>flfT3e</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shots were hidden.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>Lmk1Sj</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shots could not be hidden.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>PftWvz</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shots could not be hidden.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>qTCn3U</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Hide Floating Shots</string>
			<key>INIntentTitleID</key>
			<string>9A9LMt</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Unhide all currently hidden floating shots.</string>
			<key>INIntentDescriptionID</key>
			<string>HyaBhD</string>
			<key>INIntentHash</key>
			<integer>506454748713972219</integer>
			<key>INIntentLastParameterTag</key>
			<integer>6</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly,hideGroups</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Unhide floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>4f3hxV</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ShowHiddenShots</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly,hideGroups</key>
				<dict>
					<key>INIntentParameterCombinationIsLinked</key>
					<true/>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Unhide floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>8GKpOV</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>In active space only</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>XNbdLJ</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>WADgXT</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>3Q9kCO</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>activeSpaceOnly</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>In active space only?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>dBK7Bd</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Grouped Hidden Shots</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>b9E11d</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterName</key>
					<string>hideGroups</string>
					<key>INIntentParameterObjectType</key>
					<string>UnhideGroup</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which hidden floating shots would you like to unhide?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>r9oJjk</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${hideGroups}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>H61MtG</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${hideGroups}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>qynizZ</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shots were unhidden.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>5mB8ZI</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shots were unhidden.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>xl0maM</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shots could not be unhidden.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>rPibpA</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shots could not be unhidden.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>pO73wO</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Unhide Floating Shots</string>
			<key>INIntentTitleID</key>
			<string>jOcSJQ</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Capture a new shot</string>
			<key>INIntentDescriptionID</key>
			<string>9tCTcw</string>
			<key>INIntentHash</key>
			<integer>3471242576957730872</integer>
			<key>INIntentInput</key>
			<string>title</string>
			<key>INIntentLastParameterTag</key>
			<integer>23</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>type,floatShot,tags,title,notes,recaptureLastScreenArea,adjustFrame,addToFolder,folder,timerDuration,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>fCkYLV</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,addToFolder,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>2YlRhi</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,addToFolder,folder,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>iheNh4</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,addToFolder,folder,timerDuration,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>M2WIMl</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,addToFolder,timerDuration,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>6178GC</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,adjustFrame,addToFolder,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>fqVgxn</string>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,adjustFrame,addToFolder,folder,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>5AiGGR</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,adjustFrame,addToFolder,timerDuration,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>NJ4goy</string>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>CaptureShot</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>type,floatShot,title,tags,notes,recaptureLastScreenArea,adjustFrame,addToFolder,folder,afterCapture</key>
				<dict>
					<key>INIntentParameterCombinationIsPrimary</key>
					<true/>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Capture a new screenshot, timed screenshot or screen recording.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>QvFekp</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Capture ${type}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>dOhpOT</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Capture Mode</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>3UjNkS</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>CaptureShotType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>screenshot</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>type</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${type}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>hTAHwc</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${type}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>WUiJTB</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Timer Duration</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>ieuck6</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<integer>5</integer>
						<key>INIntentParameterMetadataMaximumValue</key>
						<integer>15</integer>
						<key>INIntentParameterMetadataMinimumValue</key>
						<integer>3</integer>
						<key>INIntentParameterMetadataType</key>
						<string>Stepper</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>timerDuration</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Timer?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>h0OR8b</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>type</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>EnumHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<string>timedScreenshot</string>
					</dict>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>21</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
					<key>INIntentParameterUnsupportedReasons</key>
					<array>
						<dict>
							<key>INIntentParameterUnsupportedReasonCode</key>
							<string>negativeNumbersNotSupported</string>
							<key>INIntentParameterUnsupportedReasonDefault</key>
							<true/>
							<key>INIntentParameterUnsupportedReasonFormatString</key>
							<string>${displayName} can’t be negative.</string>
							<key>INIntentParameterUnsupportedReasonFormatStringID</key>
							<string>H8kndd</string>
						</dict>
						<dict>
							<key>INIntentParameterUnsupportedReasonCode</key>
							<string>greaterThanMaximumValue</string>
							<key>INIntentParameterUnsupportedReasonDefault</key>
							<true/>
							<key>INIntentParameterUnsupportedReasonFormatString</key>
							<string>${displayName} can’t be higher than ${maximumValue}.</string>
							<key>INIntentParameterUnsupportedReasonFormatStringID</key>
							<string>YDZQn1</string>
						</dict>
						<dict>
							<key>INIntentParameterUnsupportedReasonCode</key>
							<string>lessThanMinimumValue</string>
							<key>INIntentParameterUnsupportedReasonDefault</key>
							<true/>
							<key>INIntentParameterUnsupportedReasonFormatString</key>
							<string>${displayName} can’t be lower than ${minimumValue}.</string>
							<key>INIntentParameterUnsupportedReasonFormatStringID</key>
							<string>kniUSE</string>
						</dict>
					</array>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Float Shot</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>xN9j5r</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>3</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>do not float shot</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>ugibhw</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>float shot</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>Rh8tuX</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>floatShot</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Float Shot?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>6a61xW</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>4</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Title</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>N3uqEN</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>4</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>ZqkN6j</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>title</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Title?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>RGicou</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>6</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Notes</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>vwkJs9</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>5</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>ADM1Ic</string>
						<key>INIntentParameterMetadataMultiline</key>
						<true/>
					</dict>
					<key>INIntentParameterName</key>
					<string>notes</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Notes?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>rUjScS</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>7</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Tags</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>p07sqh</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>6</integer>
					<key>INIntentParameterName</key>
					<string>tags</string>
					<key>INIntentParameterObjectType</key>
					<string>SCShotTag</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tags?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>d0sm1Y</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tag?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>fF6BjB</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>9</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Recapture Previous Area</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>J7ma1d</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>7</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>cLHIdZ</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>W0s6Br</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>recaptureLastScreenArea</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Recapture previous screen area?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>oHnsqZ</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>11</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Adjust Capture Frame</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>96IG9G</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>8</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>bEt2Cj</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>IDxUAZ</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>adjustFrame</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Adjust capture frame?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>ojCGvC</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>recaptureLastScreenArea</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>BooleanHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<true/>
					</dict>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>13</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Add To Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>EtDH1v</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>9</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>DHWhOI</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>afiimf</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>addToFolder</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Add to a folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>eglCHE</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>16</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>lmm2kl</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>10</integer>
					<key>INIntentParameterName</key>
					<string>folder</string>
					<key>INIntentParameterObjectType</key>
					<string>SCFolder</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>HY5Kbd</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>iTRgAK</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>addToFolder</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>BooleanHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<true/>
					</dict>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>19</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>After Capture</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>4vDVcd</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>11</integer>
					<key>INIntentParameterEnumType</key>
					<string>AfterCaptureAction</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>none</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>afterCapture</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${afterCapture}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>4K3F40</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${afterCapture}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>bkkGZ3</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>23</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shot captured.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>49vElb</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shot captured.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>6tbOmU</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shot not captured.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>0e9RWv</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shot not captured.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>F3L2Nh</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>2</integer>
				<key>INIntentResponseOutput</key>
				<string>captureFile</string>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Captured File</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>eAcBcE</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterName</key>
						<string>captureFile</string>
						<key>INIntentResponseParameterTag</key>
						<integer>2</integer>
						<key>INIntentResponseParameterType</key>
						<string>File</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Capture Shot</string>
			<key>INIntentTitleID</key>
			<string>BhNLh4</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Create</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>generic</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Close all currently floating shots.</string>
			<key>INIntentDescriptionID</key>
			<string>suCaeY</string>
			<key>INIntentHash</key>
			<integer>17495823988859264103</integer>
			<key>INIntentLastParameterTag</key>
			<integer>2</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Close all floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>ToyeFl</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>CloseAllShots</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>activeSpaceOnly</key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Close all floating shots.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>whhgD4</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Close all floating shots</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>cQEppt</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>In active space only</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>1kinkn</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>1y5clq</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>KnjILF</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>activeSpaceOnly</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>In active space only?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>ZM7N2D</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>All floating shots closed.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>vIkjwd</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>All floating shots closed.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>VSSzXI</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shots could not be closed.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>08L8LO</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shots could not be closed.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>i0g0re</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Close All Floating Shots</string>
			<key>INIntentTitleID</key>
			<string>J41Ell</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Do</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Import shots from Finder.</string>
			<key>INIntentDescriptionID</key>
			<string>Wy6Yod</string>
			<key>INIntentHash</key>
			<integer>4381045910428068764</integer>
			<key>INIntentInput</key>
			<string>fileURLs</string>
			<key>INIntentKeyParameter</key>
			<string>fileURLs</string>
			<key>INIntentLastParameterTag</key>
			<integer>12</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>fileURLs,floatShots,title,tags,notes,addToFolder</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Import ${fileURLs}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>03AZaA</string>
				</dict>
				<key>fileURLs,floatShots,title,tags,notes,addToFolder,folder</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Import ${fileURLs}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>UW1uMs</string>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ImportShots</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>fileURLs</key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Import shots from Finder.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>3XMCrC</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>Import ${fileURLs}</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>NLjHUU</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Files</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>lbXmsQ</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCustomUTIs</key>
						<array>
							<dict>
								<key>UTI</key>
								<string>public.image</string>
							</dict>
							<dict>
								<key>UTI</key>
								<string>public.movie</string>
							</dict>
							<dict>
								<key>UTI</key>
								<string>public.folder</string>
							</dict>
						</array>
						<key>INIntentParameterMetadataType</key>
						<string>Custom</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>fileURLs</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which files?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>M2mTLo</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>3</integer>
					<key>INIntentParameterType</key>
					<string>File</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Float Shots</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>4AzmPH</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>62YDFc</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>A3ppUS</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>floatShots</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Float shots?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>mls2Uu</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Title</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>vKHASK</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>3</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>Xm5fNN</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>title</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Add a title?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>uXOo9f</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>6</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Tags</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>M5bXG1</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>4</integer>
					<key>INIntentParameterName</key>
					<string>tags</string>
					<key>INIntentParameterObjectType</key>
					<string>SCShotTag</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Tags?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>WcWMnh</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Add Tags?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>HFAryG</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>9</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Notes</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>xIqzUQ</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>5</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>bxwHT2</string>
						<key>INIntentParameterMetadataMultiline</key>
						<true/>
					</dict>
					<key>INIntentParameterName</key>
					<string>notes</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Any notes?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>67zH3I</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>10</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Add To Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>Zw5T4T</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>6</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>DHWhOI</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>afiimf</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>addToFolder</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Add to a folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>HoqwZN</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>11</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>0lfCmq</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>7</integer>
					<key>INIntentParameterName</key>
					<string>folder</string>
					<key>INIntentParameterObjectType</key>
					<string>SCFolder</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>YFOknU</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>fJzvy3</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>addToFolder</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>BooleanHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<true/>
					</dict>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>12</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Import succeeded.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>lF3SaT</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Import succeeded.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>fWKG0F</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Import failed.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>bNqN7D</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Import failed.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>JygYwn</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Import Files</string>
			<key>INIntentTitleID</key>
			<string>0Gz2hI</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Add</string>
		</dict>
		<dict>
			<key>INIntentCategory</key>
			<string>create</string>
			<key>INIntentClassPrefix</key>
			<string>ESS</string>
			<key>INIntentConfigurable</key>
			<true/>
			<key>INIntentDescription</key>
			<string>Create a new shot with the contents on your clipboard.</string>
			<key>INIntentDescriptionID</key>
			<string>A6f4jl</string>
			<key>INIntentHash</key>
			<integer>7657654044664075631</integer>
			<key>INIntentLastParameterTag</key>
			<integer>13</integer>
			<key>INIntentManagedParameterCombinations</key>
			<dict>
				<key>floatShot,afterCapture,title,notes,tags,addToFolder</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>New Shot from Clipboard</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>AlQpPW</string>
				</dict>
				<key>floatShot,afterCapture,title,notes,tags,addToFolder,folder</key>
				<dict>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>New Shot from Clipboard</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>l3p5DM</string>
					<key>INIntentParameterCombinationUpdatesLinked</key>
					<true/>
				</dict>
			</dict>
			<key>INIntentName</key>
			<string>ShotFromClipboard</string>
			<key>INIntentParameterCombinations</key>
			<dict>
				<key>floatShot,afterCapture,title,notes,tags,addToFolder,folder</key>
				<dict>
					<key>INIntentParameterCombinationSubtitle</key>
					<string>Create a new shot with the contents on your clipboard.</string>
					<key>INIntentParameterCombinationSubtitleID</key>
					<string>IPBE0n</string>
					<key>INIntentParameterCombinationSupportsBackgroundExecution</key>
					<true/>
					<key>INIntentParameterCombinationTitle</key>
					<string>New Shot from Clipboard</string>
					<key>INIntentParameterCombinationTitleID</key>
					<string>dGLvSo</string>
				</dict>
			</dict>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Float Shot</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>NgxyFb</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<true/>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>do not float shot</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>XUiy1c</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>float shot</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>G3HvIn</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>floatShot</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Float Shot?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>JV4gi8</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>2</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Title</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>lQqR5b</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>5vCMtC</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>title</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Title?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>KV1HJj</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>5</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Notes</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>yl1Wo3</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>3</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataCapitalization</key>
						<string>Sentences</string>
						<key>INIntentParameterMetadataDefaultValueID</key>
						<string>GkePPC</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>notes</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Notes?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>2GcThV</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>6</integer>
					<key>INIntentParameterType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Tags</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>zCc17p</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>4</integer>
					<key>INIntentParameterName</key>
					<string>tags</string>
					<key>INIntentParameterObjectType</key>
					<string>SCShotTag</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tags?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>3MMCht</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Which tag?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>ncPAy5</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsMultipleValues</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>9</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Add To Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>8RR5uf</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>5</integer>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataFalseDisplayName</key>
						<string>false</string>
						<key>INIntentParameterMetadataFalseDisplayNameID</key>
						<string>cU0IJa</string>
						<key>INIntentParameterMetadataTrueDisplayName</key>
						<string>true</string>
						<key>INIntentParameterMetadataTrueDisplayNameID</key>
						<string>8Ec5wI</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>addToFolder</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Add to Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>2qfMHV</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>11</integer>
					<key>INIntentParameterType</key>
					<string>Boolean</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Folder</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>d3hMG3</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>6</integer>
					<key>INIntentParameterName</key>
					<string>folder</string>
					<key>INIntentParameterObjectType</key>
					<string>SCFolder</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>Ina4xN</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Folder?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>9jCeHC</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipParentName</key>
						<string>addToFolder</string>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>BooleanHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<true/>
					</dict>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterSupportsSearch</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>13</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterCustomDisambiguation</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>After Capture</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>fxCraM</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>7</integer>
					<key>INIntentParameterEnumType</key>
					<string>AfterCaptureAction</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>doeof9</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>none</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>afterCapture</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>There are ${count} options matching ‘${afterCapture}’.</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>XwcgVb</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>DisambiguationIntroduction</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Just to confirm, you wanted ‘${afterCapture}’?</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>SjbWuz</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Confirmation</string>
						</dict>
					</array>
					<key>INIntentParameterSupportsResolution</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>4</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Shot created from your clipboard.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>G5bm29</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Shot created from your clipboard.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>h7TWpC</string>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeConciseFormatString</key>
						<string>Could not create shot from your clipboard.</string>
						<key>INIntentResponseCodeConciseFormatStringID</key>
						<string>X8vcoe</string>
						<key>INIntentResponseCodeFormatString</key>
						<string>Could not create shot from your clipboard.</string>
						<key>INIntentResponseCodeFormatStringID</key>
						<string>IcCPvX</string>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
				<key>INIntentResponseLastParameterTag</key>
				<integer>2</integer>
				<key>INIntentResponseOutput</key>
				<string>captureFile</string>
				<key>INIntentResponseParameters</key>
				<array>
					<dict>
						<key>INIntentResponseParameterDisplayName</key>
						<string>Captured File</string>
						<key>INIntentResponseParameterDisplayNameID</key>
						<string>T2peQi</string>
						<key>INIntentResponseParameterDisplayPriority</key>
						<integer>1</integer>
						<key>INIntentResponseParameterName</key>
						<string>captureFile</string>
						<key>INIntentResponseParameterTag</key>
						<integer>2</integer>
						<key>INIntentResponseParameterType</key>
						<string>File</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>New Shot from Clipboard</string>
			<key>INIntentTitleID</key>
			<string>MRsDDh</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>Create</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Unhide Group</string>
			<key>INTypeDisplayNameID</key>
			<string>t1IJ2E</string>
			<key>INTypeLastPropertyTag</key>
			<integer>103</integer>
			<key>INTypeName</key>
			<string>UnhideGroup</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
				<dict>
					<key>INTypePropertyDisplayName</key>
					<string>Shot Count</string>
					<key>INTypePropertyDisplayNameID</key>
					<string>I9IxPu</string>
					<key>INTypePropertyDisplayPriority</key>
					<integer>5</integer>
					<key>INTypePropertyName</key>
					<string>shotCount</string>
					<key>INTypePropertyTag</key>
					<integer>101</integer>
					<key>INTypePropertyType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INTypePropertyDisplayName</key>
					<string>Date Hidden</string>
					<key>INTypePropertyDisplayNameID</key>
					<string>ABefpK</string>
					<key>INTypePropertyDisplayPriority</key>
					<integer>6</integer>
					<key>INTypePropertyMetadata</key>
					<dict>
						<key>INTypePropertyMetadataDateStyle</key>
						<string>Full</string>
						<key>INTypePropertyMetadataFormat</key>
						<string>Style</string>
						<key>INTypePropertyMetadataTemplateID</key>
						<string>Sq28H7</string>
						<key>INTypePropertyMetadataTimeStyle</key>
						<string>Full</string>
						<key>INTypePropertyMetadataType</key>
						<string>DateTime</string>
					</dict>
					<key>INTypePropertyName</key>
					<string>dateHidden</string>
					<key>INTypePropertyTag</key>
					<integer>103</integer>
					<key>INTypePropertyType</key>
					<string>DateComponents</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Tag</string>
			<key>INTypeDisplayNameID</key>
			<string>phDWnf</string>
			<key>INTypeLastPropertyTag</key>
			<integer>99</integer>
			<key>INTypeName</key>
			<string>SCShotTag</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
		<dict>
			<key>INTypeClassPrefix</key>
			<string>ESS</string>
			<key>INTypeDisplayName</key>
			<string>Folder</string>
			<key>INTypeDisplayNameID</key>
			<string>pE6ssL</string>
			<key>INTypeLastPropertyTag</key>
			<integer>99</integer>
			<key>INTypeName</key>
			<string>SCFolder</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
